obchiral(1)

NAME
obchiral - print molecular chirality information

SYNOPSIS
obchiral filename

DESCRIPTION
The obchiral program is a tool to print the chirality information for all molecules in a file. It also serves as example code for using the Open Babel library (libopenbabel).

EXAMPLES
    obchiral pyridines.sdf

SEE ALSO
openbabel(1), obfit(1), obgrep(1), obprop(1), obrotate(1).
The web pages for Open Babel can be found at: <http://openbabel.sourceforge.net/>

AUTHORS
The obchiral program was written by Nick England

-nosplit Open Babel is developed by a cast of many, including currrent maintainers Geoff Hutchison, Chris Morley, Michael Banck, and innumerable others who have contributed fixes and additions. For more contributors to Open Babel, see <http://openbabel.sourceforge.net/THANKS.shtml>

COPYRIGHT
Copyright (C) 1998-2001 by OpenEye Scientific Software, Inc. Some portions Copyright (C) 2001-2005 by Geoffrey R. Hutchison and other contributors.

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation version 2 of the License.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.